
/* Genres */
"gaf-VG-RSi.title" = "Genres";

/* Scan Files… */
"MpM-lG-rGz.title" = "Scan Files";
/* Current Files */
"l2l-dw-roL.title" = "Current Files";
/* Other */
"zQU-sg-VZk.title" = "Other…";

/* Genre Name */
"CBD-Sk-HaR.ibShadowedIsNilPlaceholder" = "Genre Name";
